<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" package="com.android.managedprovisioning" platformBuildVersionCode="22" platformBuildVersionName="5.1-293">
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>
    <uses-permission android:name="android.permission.MANAGE_USERS"/>
    <uses-permission android:name="android.permission.GET_ACCOUNTS"/>
    <uses-permission android:name="android.permission.MANAGE_ACCOUNTS"/>
    <uses-permission android:name="android.permission.INSTALL_PACKAGES"/>
    <uses-permission android:name="android.permission.DELETE_PACKAGES"/>
    <uses-permission android:name="android.permission.INTERACT_ACROSS_USERS"/>
    <uses-permission android:name="android.permission.INTERACT_ACROSS_USERS_FULL"/>
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.BIND_DEVICE_ADMIN"/>
    <uses-permission android:name="android.permission.MANAGE_DEVICE_ADMINS"/>
    <uses-permission android:name="android.permission.CHANGE_COMPONENT_ENABLED_STATE"/>
    <uses-permission android:name="android.permission.CHANGE_CONFIGURATION"/>
    <uses-permission android:name="android.permission.CHANGE_WIFI_STATE"/>
    <uses-permission android:name="android.permission.CONNECTIVITY_INTERNAL"/>
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.MASTER_CLEAR"/>
    <uses-permission android:name="android.permission.NFC"/>
    <uses-permission android:name="android.permission.SET_TIME"/>
    <uses-permission android:name="android.permission.SET_TIME_ZONE"/>
    <uses-permission android:name="android.permission.CRYPT_KEEPER"/>
    <uses-permission android:name="android.permission.RECEIVE_BOOT_COMPLETED"/>
    <uses-permission android:name="android.permission.SHUTDOWN"/>
    <uses-permission android:name="android.permission.WRITE_SETTINGS"/>
    <uses-permission android:name="android.permission.WRITE_SECURE_SETTINGS"/>
    <uses-permission android:name="android.permission.PERFORM_CDMA_PROVISIONING"/>
    <uses-permission android:name="android.permission.ACCESS_PDB_STATE"/>
    <application android:allowClearUserData="false" android:hardwareAccelerated="true" android:label="@string/app_name">
        <activity android:excludeFromRecents="true" android:immersive="true" android:launchMode="singleTop" android:name="DeviceOwnerProvisioningActivity" android:theme="@style/SetupWorkSpaceTheme">
            <intent-filter android:priority="10">
                <action android:name="android.nfc.action.NDEF_DISCOVERED"/>
                <category android:name="android.intent.category.DEFAULT"/>
                <data android:mimeType="application/com.android.managedprovisioning"/>
            </intent-filter>
            <intent-filter android:priority="10">
                <action android:name="com.android.managedprovisioning.ACTION_PROVISION_MANAGED_DEVICE"/>
                <category android:name="android.intent.category.DEFAULT"/>
            </intent-filter>
        </activity>
        <activity android:excludeFromRecents="true" android:immersive="true" android:launchMode="singleTop" android:name="ProfileOwnerPreProvisioningActivity" android:theme="@style/SetupWorkSpaceTheme">
            <intent-filter android:priority="10">
                <action android:name="android.app.action.PROVISION_MANAGED_PROFILE"/>
                <category android:name="android.intent.category.DEFAULT"/>
            </intent-filter>
        </activity>
        <activity android:excludeFromRecents="true" android:immersive="true" android:launchMode="singleTop" android:name="ProfileOwnerProvisioningActivity" android:theme="@style/SetupWorkSpaceTheme"/>
        <activity-alias android:exported="true" android:name="ProfileOwnerProvisioningActivityNoCallerCheck" android:permission="android.permission.MANAGE_USERS" android:targetActivity="ProfileOwnerPreProvisioningActivity"/>
        <activity android:immersive="true" android:launchMode="singleTop" android:name="EncryptDeviceActivity" android:theme="@style/SetupWorkSpaceTheme"/>
        <activity android:immersive="true" android:launchMode="singleTop" android:name="WebActivity" android:theme="@style/SetupWorkSpaceTheme"/>
        <service android:name="ProfileOwnerProvisioningService"/>
        <service android:name="DeviceOwnerProvisioningService"/>
        <receiver android:name="com.android.managedprovisioning.BootReminder">
            <intent-filter>
                <action android:name="android.intent.action.BOOT_COMPLETED"/>
            </intent-filter>
        </receiver>
        <receiver android:name="com.android.managedprovisioning.PreBootListener">
            <intent-filter>
                <action android:name="android.intent.action.PRE_BOOT_COMPLETED"/>
            </intent-filter>
        </receiver>
        <activity android:enabled="false" android:excludeFromRecents="true" android:name="com.android.managedprovisioning.HomeReceiverActivity" android:noHistory="true" android:theme="@android:style/Theme.NoDisplay">
            <intent-filter android:priority="2">
                <action android:name="android.intent.action.MAIN"/>
                <category android:name="android.intent.category.HOME"/>
                <category android:name="android.intent.category.DEFAULT"/>
            </intent-filter>
        </activity>
    </application>
</manifest>